View Issue Details

IDProjectCategoryView StatusLast Update
0001037XnViewMPBugpublic2016-12-18 13:43
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.84 
Summary0001037: VideoMode=true - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33599
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-15 11:07 admin New Issue
2016-12-15 11:07 admin Status new => resolved
2016-12-15 11:07 admin Resolution open => fixed
2016-12-15 11:07 admin Fixed in Version => 0.84
2016-12-18 13:43 admin Summary VideoMode=true - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34327 => VideoMode=true - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33599
2017-03-06 08:49 admin Category Bugs => Bug